HP-UX Security patch : PHNE_9104

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied security patch

Description :

The remote host is missing HP-UX Security Patch number PHNE_9104 .
(SYN Flooding Security Vulnerability in HP-UX)

See also :

HPUX security bulletin 060

Solution :

ftp://ftp.itrc.hp.com/superseded_patches/hp-ux_patches/s700/10.X/PHNE_9104

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17042 (hpux_PHNE_9104.nasl)

Bugtraq ID:

CVE ID: